.input-icons-list-toggle {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;

  .icon-element {
    width: 100px;
    font-size: 0.8em;
    position: relative;

    img {
      width: 100%;
      height: 100%;
    }

    .img-container {
      min-height: calc(100px - #{$input-btn-padding-x * 2});
      min-width: calc(100px - #{$input-btn-padding-x * 2});
      font-size: 0;
    }

    .selection-container {
      position: absolute;
      display: none;
      right: 30px;
      top: 60px;
    }

    &.is-selected {
      font-weight: bold;
      color: $primary;

      .selection-container {
        display: inline-block;
        border:1px solid $white;
        border-radius: 50%;
        width: 20px;
        background-color: rgba($white, 0.7);
      }
    }
  }
}
